[ Identification | Description | Input parameters | Output parameters | Links ]

# The `Monitor_4PI` Component

Monitor that detects ALL non-absorbed neutrons. Example: Monitor_4PI()

## Identification

- Author: Kim Lefmann and Kristian Nielsen
- Origin: Risoe
- Date: April 17, 1998
- Version: 1.17

## Description

    Counts ALL neutrons that propagate this far in the instrument, regardless
    of origin or direction. Mostly used for test purposes.

## Input parameters

None.

## Output parameters

Name | Unit | Description | Default
--- | --- | --- | ---
Nsum |  |  |
psum |  |  |
p2sum |  |  |

## Links

- Source code for `Monitor_4PI.comp`.

[ Identification | Description | Input parameters | Output parameters | Links ]